### Method

# Phosh FavoriteListModel app_is_favorite

#### Declaration [src]

    gboolean
    phosh_favorite_list_model_app_is_favorite (
      PhoshFavoriteListModel* self,
      GAppInfo* app
    )

#### Description

No description available.

#### Parameters

`app`

  Type: `GAppInfo`

  A `GAppInfo` to lookup.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if `app` if currently favorited, otherwise `FALSE`.